Subject: FW: Govt Affairs Org Chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 10:00:12 -0800 (PST)

EES is fine with the Org. chart below. I understand the $6.4 million is total for both ENA & EES. Comments:

1.) Need a recommended split of the $6.4 million for ENA/EES.
2.) I understand the $6.4 million includes $0 for Outside Services. The OOC of ENA/EES needs to approve as these services are needed.
3.) The $6.4 million does include legacy real estate costs. Jim Fallon is the coordination point on our real estate costs-is this on his radar screen?
4.) We need to reconcile what we do with Steve Montovano. Because both ENA/EES want to utilize him, I might suggest leaving him in the regulatory group so that both groups can effectively utilize him. Louise/Jim- are you both OK with this? If so, Rick/Jim, I would suggest putting him in the NE Gas Box.
5.) Rick, I understand you're talking with Kean/Whalley on handling the Washington office activity in Corp. I agree.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, November 19, 2001 6:12 PM
To:	Dietrich, Janet
Cc:	Shapiro, Richard
Subject:	Govt Affairs Org Chart

Janet --

Here is the org chart that captures our discussions.  I think that this org and the # of people is the lowest level that can even try to meet the combined needs of ENA and EES.

Total headcount = 21.  The personnel cost = $6.4 MM (total for ENA and EES).    

Please let me know if you have any questions.

Jim